

body {
	padding-top: 100px;
	background: grey;
	background-size: cover;
	font-size: 0px;
	font-family: verdana, sans serif;
}

form > * {
	font-size: initial;
}

form {
	border-radius: 10px;
	padding-top: 1px;
	margin: auto;
	text-align: center;
	background: lightgrey;
	min-width: 400px;
	min-height: 300px;
	width: 50%;
	height: 40%;
}

input, button, output {
	box-sizing: border-box;
	display: inline-block;
	margin: 2% 2.5%;
	border: solid 0px black;
	border-radius: 10px;
	height: 60px;
	font-size: 50px;
	outline: none;
}

input {
	width: 45%;
	padding: 0 1% 0 1%;
}

button {
	width: 20%;
	background: #f2f2f2;
}

output {
	border: solid 0px black;
	border-radius: 10px;
	width: 95%;
	background-color: white;
}